## golang-github-twin-health 1.6.0

=== Makefile ===
bench:
	go test -bench . -race

test:
	go test . -race

=== debian/changelog ===
golang-github-twin-health (1.6.0-2) sid; urgency=medium

  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 20:29:36 +0200

golang-github-twin-health (1.6.0-1) sid; urgency=low

  * Initial upload to sid, needed for gatus.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 05:40:34 +0200

=== debian/control ===
Source: golang-github-twin-health
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/TwiN/health
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-health
Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-health
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/TwiN/health

Package: golang-github-twin-health-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: health check endpoint handler (Go library)
 health is a Go library used for creating health check endpoints for service
 monitoring.

=== debian/watch ===
version=4
https://github.com/TwiN/health/tags .*/v?(\d.*)@ARCHIVE_EXT@
